#include <print>

int main()
{
   // Daten fuer die Ausgabe definieren und initialisieren
   auto val = 100.0/3.0;
   auto number = 10;

   // val mit 10 Stellen ausgeben
   // Nicht belegte Stellen mit dem Zeichen '*' schliessen
   std::println("100/3 = {:*>10.4f}", val);
   // Kennnung für Zahlenbasis mit ausgeben
   std::println("hex:{0:#x}, oct:{0:#o}, dez:{0:#d}", number);
}
